Package Details: psi-plus-git 1.5.1477.r4437.gaf4b5b29-1

Git Clone URL: https://aur.archlinux.org/psi-plus-git.git (read-only, click to copy)
Package Base: psi-plus-git
Description: Psi+ is a powerful XMPP client (Qt, C++) designed for the XMPP power users (built with Qt 5.x)
Upstream URL: https://psi-plus.com
Licenses: GPL2
Conflicts: psi-plus, psi-plus-qt5-git, psi-plus-webkit-git, psi-plus-webkit-qt5-git
Provides: psi-plus=1.5.1477.r4437.gaf4b5b29, psi-plus-qt5-git=1.5.1477.r4437.gaf4b5b29
Submitter: TZ86
Maintainer: sir_lucjan
Last Packager: sir_lucjan
Votes: 136
Popularity: 0.000016
First Submitted: 2013-08-06 17:06
Last Updated: 2021-01-02 02:29

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 9 10 ... Next › Last »

TZ86 commented on 2016-10-17 06:34

@gay
Just wait a bit until psi-plus developers updates their patches.

gay commented on 2016-10-16 20:52

Similar issue; build with makepkg fails while attempting to patch chatview_te

Pastebin: http://pastebin.com/YyQnHEFh

The rejects are:
for chatview_te.cpp: http://pastebin.com/vzSEV2Zs
for chatview_te.h: http://pastebin.com/sTH2UmQX

EDIT 2016-10-17:
@TZ86
Thanks, this is indeed what happened. The package builds cleanly again now.

TZ86 commented on 2016-10-14 18:42

@kamiljk87
It fails because it tries to apply patches to already patched sources. If that log isn't from two different command then yaourt copies sources, successfully applies all patches, updates pkgver and... starts everything from a beginning (starting from depends checks).

kamiljk87 commented on 2016-10-14 14:17

Yea done that too looks like it have a problem with patches apply, maybe exist ones/duplicate etc...

TZ86 commented on 2016-10-14 10:53

@kamiljk87
Remove any /tmp/yaourt-tmp-* then try once more.

kamiljk87 commented on 2016-10-13 17:37

@TZ86
https://gist.github.com/a737d4b2c315ea26c7e09be4d776153a

TZ86 commented on 2016-10-13 07:20

@kamiljk87
Save a whole build log to pastebin.com and post a link there.

kamiljk87 commented on 2016-10-13 03:13

Not build anymore... If possible please also change qconf-git to qconf from Community...

fordprefect commented on 2016-10-11 20:37

this is not building complaining qmake could not be found in $PATH, but /usr/bin is in $PATH and qmake is there. any hints?

marco44 commented on 2016-05-27 14:11

Found my problem:

https://github.com/psi-plus/psi-plus-snapshots/issues/14

already reported by an archlinux, it seems…